
Figure - Bug #117363
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【设备名称】投屏软件右上角显示的设备名称为”Figure"
2023-04-07 16:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304220234

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 设备属性未更新。

Description

【测试步骤】

1、连接设备

2、使用投屏软件

【预期结果】

2、投屏软件右上角显示的设备名称为“高合娱乐副屏”

【实际结果】

2、投屏软件右上角显示的设备名称为”Figure"

History

#1 - 2023-04-18 19:56 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网项目组-RD3_CDTS 周飞

- Need_Info changed from -- to TEST

Hi 飞哥

当前问题，通过实际测试，修改成中文的情况下，投屏软件会存在无法显示名称的问题

修改成英文，则可以正常显示

因此预期的修改结果，“高合娱乐副屏”，无法实现

需要提供对应的英语名称，请帮助确认，谢谢

#2 - 2023-04-20 13:55 - CD FW-廖涛

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to CD FW-廖涛

- Need_Info changed from TEST to --

#3 - 2023-04-21 15:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194969 general/platform/build Pre_figure_turbox-c2130c-la1.1-qssi12
tao.liao@thundersoft.com



-dev

AF: Build: Modify device info properties.TC-RID: 1201-0101404IssueID: TS-R-BUG-117363Change-Id: I7e247afd22ed11a2bce0435870493425f9a1ff62

#4 - 2023-04-21 15:25 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to 设备属性未更新。

■ Current conclusion

已处理，代码已入库。

■ My analysis

设备属性未更新。

■ Next action

测试验证。

#5 - 2023-04-23 11:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304220234

4.23

验证通过

#6 - 2023-04-23 11:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
